BODY { margin:0; }
TD { font-family:arial, verdana; font-size:.9em; }
A { text-decoration:none; color:7E8EB9; }

a:link
{
	color: #0D6BB3;
	text-decoration: none;
}
a:visited 
{
	color: #0D6BB3;
	text-decoration: none;
}
a:hover
{
	color: #FF6600;
	text-decoration: underline;
}
a:active 
{
	color: #FF6600;
	text-decoration: none;
}

</STYLE>
<script>
<!--
function land(ref, target)
{
lowtarget=target.toLowerCase();
if (lowtarget=="_self") {window.location=loc;}
else {if (lowtarget=="_top") {top.location=loc;}
else {if (lowtarget=="_blank") {window.open(loc);}
else {if (lowtarget=="_parent") {parent.location=loc;}
else {parent.frames[target].location=loc;};
}}}
}
function jump(menu)
{
ref=menu.choice.options[menu.choice.selectedIndex].value;
splitc=ref.lastIndexOf("*");
target="";
if (splitc!=-1)
{loc=ref.substring(0,splitc);
target=ref.substring(splitc+1,1000);}
else {loc=ref; target="_self";};
if (ref != "") {land(loc,target);}
}
//-->
</script>
<style type="text/css" media="all">

.date {
font-size: 10px;
font-style: italic;
}

/* begin styles for RSS Feed */

.rss_box {
margin: 0.5em;
width: 130px;
background-color: #ededed;
border: 1px solid #000000;

}
.rss_items {
margin-top:0px;
padding:0.5em; 0.5em;
margin-left:0px;
color: #000000;
}
p.rss_title {padding:0.5em;}
.rss_title {
text-decoration: none;
font-family: arial, "Bitstream Vera Sans", "Trebuchet MS", "Lucida Grande", lucida, helvetica, 

sans-serif;
font-size: 15px;
background-color:#0A558E;
color: white;
font-weight:bold;
margin: 0px;
padding:0em;
text-align: left;
}

.rss_item {
font-family: arial, "Bitstream Vera Sans", "Trebuchet MS", "Lucida Grande", lucida, helvetica, sans-serif;
font-size: 9px;
font-weight : normal;
list-style:none;
padding-bottom:1em;
}

.rss_item a {
text-decoration : none;
color: #0D6BB3;
font-size: 10px;
font-weight:normal;
font-family: arial, "Bitstream Vera Sans", "Trebuchet MS", "Lucida Grande", lucida, helvetica, 

sans-serif;
}

.rss_item a:visited {
color: #FF6600;
}

.rss_date {
font-size: 85%;
font-weight : normal;
color: #fff;
}

.buttons { background-color: #EDEDED; border-top: 1px solid #535353; border-bottom: 
1px solid #535353; border-right: 1px solid #535353; border-left: 1px solid #535353;padding: 
2px 2px 2px 2px; } .buttons a { color: black; text-decoration: none; } .buttons 
a:hover{ color : #000000; background-color : #FFFFFF;
} 